CVE search results

1 – 11 of 11 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
20.10
21.04
21.10
CVE-2019-12098
low
heimdal
Needed
Needed
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-17439
medium
heimdal
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-6594
low
heimdal
Needed
Needed
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-11103
medium
heimdal
Released
Released
CVE-2015-5913
medium
heimdal
Not vulnerable
Not vulnerable
CVE-2011-4862
medium
heimdal
Not vulnerable
Not vulnerable
CVE-2007-5939
low
heimdal
CVE-2006-0677
unknown
heimdal
CVE-2006-0582
unknown
heimdal
CVE-2005-2040
unknown
heimdal
CVE-2005-0469
unknown
heimdal